---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "54295"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-apiserver-operator/horizontalpodautoscalers
